<div id="bannerProduit">
    <div class="col-sm">
        <h3>Fiche produit</h3>
    </div>
</div>

<div class=container id="container1">

    <div class="bigCadre">

        <div class="cadreGch">
            <img class="photo" src="/assets/images/{{produit.photo}}" />
        </div>

        <div class="cadreDrt">
            <div class="product-description">

                <div class="row" id="nomCategorie">
                    {{produit.type.nom}}
                </div>

                <div class="row" id="nomProduit">
                    {{produit.nom}}
                </div>
                <div class="row" id="descriptif">
                    <p>{{produit.description}}</p>
                </div>
            </div>

            <div class="product-configuration">
                <div class="row">
                    <label class="prixDeVente">Prix de vente</label>
                </div>
            </div>

            <div class="product-price">
                <div class="row">
                    <label class="prixDeVente">{{produit.prix | number :'.2-2'}} €</label>
                </div>
            </div>
            <br />
            <div class="ajourFicheArticle">
                <div class="row" id="ajourFicheArticle">
                    <button type="submit" class="btn btn-primary mb pull-right" (click)="updateFicheProduit()">Mettre à
                        jour</button>
                </div>
            </div>
        </div>

    </div>
</div>
<!-- <div class="bigPanel">
        
        <h1 id=#caracteristiques>Caractéristiques techniques</h1>
          <div class="divCarac">
              <table >
                <tr *ngFor="let caracteristique of produit.caracteristiques">
                     
                        
                          <td class="colG">
                              <b> 
                                {{caracteristique.cle}}
                              </b>
                            </td>
                          <td class="colD"></td>
                      </tr>
               
              </table>
          </div>
   </div> -->